Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0473

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2000-0473
Last Modified 10 Sep 2008 03:04:44
Published 15 Jun 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0473

Summary

Buffer overflow in AnalogX SimpleServer 1.05 allows a remote attacker to cause a denial of service via a long GET request for a program in the cgi-bin directory.

Vulnerable Systems

Application

  • Analogx Simpleserver Www 1.01

  • Analogx Simpleserver Www 1.03

  • Analogx Simpleserver Www 1.04

  • Analogx Simpleserver Www 1.05

  • Analogx Simpleserver Www 1.06


References

BID - 1349

MISC - http://www.analogx.com/contents/download/network/sswww.htm


Last Updated: 27 May 2016 10:35:44